RubyGems Navigation menu

fluent-plugin-dogstatsd 0.0.6

Fluent plugin for Dogstatsd, that is statsd server for Datadog.

Versionen:

  1. 0.0.6 - July 20, 2016 (8,5 KB)
  2. 0.0.5 - November 06, 2015 (8,5 KB)
  3. 0.0.4 - November 05, 2015 (8,5 KB)
  4. 0.0.3 - October 29, 2015 (8 KB)
  5. 0.0.2 - February 23, 2015 (8 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (3):

Autoren:

  • Ryota Arai

Besitzer:

SHA 256-Prüfsumme:

cd3b009bd5986e8af9202552100f95cd49468d19997779015e300aecddfa9c67

Downloads insgesamt 89.982

Für diese Version 81.439

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: